<!DOCTYPE html>
<html>
  <head>
    <title>Airbnb</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
    <%= favicon_link_tag asset_path('airbnb-icon.png') %>
    <%= javascript_include_tag "jquery", "jquery_ujs" %>
  </head>

  <body>
    <header>
        <%= render '/layouts/navbar' %>
    </header>
    <div class="p-2">
      <%= render '/layouts/messages' %>
    </div>

    <div class="container">
      <%= yield %>
    </div>
  </body>
</html>
